Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsDBInteractionBase Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| cpMainConnectionProvider |
| iErrorCode |
| sConnectionString |
Top

# See Also

## Reference clsDBInteractionBase Class EDKB12WS.edokadb Namespace